SPOOL xakza41.lst
SET ECHO ON
SET DEFINE OFF;

-- Bestaande syncstate (VARCHAR2(4000)) is niet lang genoeg
ALTER TABLE res_ruimte ADD ( res_ruimte_syncstate1 CLOB );
UPDATE res_ruimte
   SET res_ruimte_syncstate1 = res_ruimte_syncstate;

-- Cust-variant van standaardimport, die CLOB ipv VARCHAR gebruikt
UPDATE fac_import_app
   SET fac_import_app_prefix = 'AKZA'
 WHERE fac_import_app_code = 'EXCHSYNC';

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;

SPOOL OFF

@akza_exchange.sql

SET ECHO OFF